# -*- coding: utf-8 -*-

"""
Сжимаем большие PNG.

Требуется imagemagick.
"""

__author__ = "Zasimov Alexey"
__email__ = "zasimov-a@yandex-team.ru"

import os

def change_depth(inp, oup, depth):
    return os.system("convert -depth %s %s %s" % (depth, inp, oup))

